Bug 402911 - LTC39906-[BBDQ] FICON DS8000: File ID Miscompare after CHPID off via HMC
LTC39906-[BBDQ] FICON DS8000: File ID Miscompare after CHPID off via HMC
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: ZStream
Depends On: 360611
  Show dependency treegraph
Reported: 2007-11-28 10:00 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 08:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-28 10:00:13 EST
This bug has been copied from bug #360611 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 4 Anton Arapov 2008-02-01 12:31:20 EST
A patch for this issue has been included in build 2.6.18-53.1.11.el5.
Comment 7 errata-xmlrpc 2008-03-05 08:58:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.